Subject: Strange manual on website

From: Arni Magnusson <[email-masked]>
Date: Fri, 28 Jun 2013 12:58:12 +0000 (GMT)

The GNU Emacs Manual website,

   http://www.gnu.org/software/emacs/manual/emacs.html

has strange copies of the manual. That's where I download the official PDF 
manual.

I had noticed that the Emacs Manual 24.3 had unusually much material 
copied verbatim from the Lisp Reference Manual 24.3. For example, 
information about functions intended for Lisp programmers (not Emacs user 
commands). The Emacs Manual had also grown very abruptly from ca. 600 
pages for many versions, to 894 pages.

To satisfy my curiosity, I downloaded the Texinfo source 
(http://www.gnu.org/software/emacs/manual/texi/emacs.texi.tar.gz) and, 
sure enough, it compiles to 602 pages, with practically no overlap with 
the Lisp Reference Manual.

I think the solution is to recompile the Texinfo source and upload the 
correct manuals (PS, PDF, etc.) to the GNU Emacs Manual website.

Arni